body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote, figure {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
ol._listStyleNone {
	list-style-type:none;
}
table.Ningún-estilo-de-tabla {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Ningún-estilo-de-tabla, th.Ningún-estilo-de-tabla {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
p.Abstract {
	-epub-hyphens: none;
	color: #000000;
	font-family: "Segoe Light", sans-serif;
	font-size: medium;
	font-style: normal;
	font-variant: normal;
	font-weight: 300;
	line-height: 1.3;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	orphans: 1;
	page-break-after: auto;
	page-break-before: auto;
	text-align: justify;
	text-align-last: left;
	text-decoration: none;
	text-indent: 0;
	text-transform: none;
	widows: 1;
}
p.Abstract-KEY-WORDS {
	-epub-hyphens: none;
	color: #000000;
	font-family: "Segoe Light", sans-serif;
	font-size: medium;
	font-style: normal;
	font-variant: normal;
	font-weight: 300;
	line-height: 1.3;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	orphans: 1;
	page-break-after: auto;
	page-break-before: auto;
	text-align: left;
	text-decoration: none;
	text-indent: 0;
	text-transform: none;
	widows: 1;
}
p.Autor {
	-epub-hyphens: none;
	color: #000000;
	font-family: "Segoe UI", sans-serif;
	font-size: medium;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	line-height: 1.5;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	orphans: 1;
	page-break-after: auto;
	page-break-before: auto;
	text-align: center;
	text-decoration: none;
	text-indent: 0;
	text-transform: none;
	widows: 1;
}
p.Autor-email {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Segoe UI", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.5;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Cuerpo_Articulo {
	color: #000000;
	font-family: "Segoe Light", sans-serif;
	font-size: medium;
	font-style: normal;
	font-variant: normal;
	font-weight: 300;
	line-height: 1.364;
	margin-bottom: 3px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	orphans: 1;
	page-break-after: auto;
	page-break-before: auto;
	text-align: justify;
	text-align-last: left;
	text-decoration: none;
	text-indent: 0;
	text-transform: none;
	widows: 1;
}
p.Cuerpo_REFEREN {
	-epub-hyphens: none;
	color: #000000;
	font-family: "Segoe Light", sans-serif;
	font-size: small;
	font-style: normal;
	font-variant: normal;
	font-weight: 300;
	line-height: 1.3;
	margin-bottom: 0;
	margin-left: 20px;
	margin-right: 0;
	margin-top: 0;
	orphans: 1;
	page-break-after: auto;
	page-break-before: auto;
	text-align: left;
	text-decoration: none;
	text-indent: -20px;
	text-transform: none;
	widows: 1;
}
p.Cuerpor-BOLICHE, li.Cuerpor-BOLICHE {
	color: #000000;
	font-family: "Segoe Light", sans-serif;
	font-size: medium;
	font-style: normal;
	font-variant: normal;
	font-weight: 300;
	line-height: 1.364;
	list-style-position: outside;
	list-style-type: disc;
	margin-bottom: 0;
	margin-left: 14px;
	margin-right: 0;
	margin-top: 0;
	orphans: 1;
	page-break-after: auto;
	page-break-before: auto;
	text-align: justify;
	text-align-last: left;
	text-decoration: none;
	text-indent: 0;
	text-transform: none;
	widows: 1;
}
p.DOI {
	-epub-hyphens: none;
	color: #457838;
	font-family: "Segoe Light", sans-serif;
	font-size: medium;
	font-style: normal;
	font-variant: normal;
	font-weight: 300;
	line-height: 1.667;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	orphans: 1;
	page-break-after: auto;
	page-break-before: auto;
	text-align: center;
	text-decoration: none;
	text-indent: 0;
	text-transform: none;
	widows: 1;
}
p.PIE-PAG {
	-epub-hyphens: none;
	color: #414042;
	font-family: "Segoe Light", sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: 300;
	line-height: 1.222;
	margin-bottom: 0;
	margin-left: 14px;
	margin-right: 0;
	margin-top: 0;
	orphans: 1;
	page-break-after: auto;
	page-break-before: auto;
	text-align: left;
	text-decoration: none;
	text-indent: -14px;
	text-transform: none;
	widows: 1;
}
p.REcibido {
	-epub-hyphens: none;
	color: #000000;
	font-family: "Segoe Light", sans-serif;
	font-size: small;
	font-style: normal;
	font-variant: normal;
	font-weight: 300;
	line-height: 1.667;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	orphans: 1;
	page-break-after: auto;
	page-break-before: auto;
	text-align: center;
	text-decoration: none;
	text-indent: 0;
	text-transform: none;
	widows: 1;
}
p.Resumen {
	color: #000000;
	font-family: "Segoe Light", sans-serif;
	font-size: medium;
	font-style: normal;
	font-variant: normal;
	font-weight: 300;
	line-height: 1.3;
	margin-bottom: 3px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	orphans: 1;
	page-break-after: auto;
	page-break-before: auto;
	text-align: justify;
	text-align-last: left;
	text-decoration: none;
	text-indent: 0;
	text-transform: none;
	widows: 1;
}
p.Resumen-PALABRAS-CLAVE {
	-epub-hyphens: none;
	color: #000000;
	font-family: "Segoe Light", sans-serif;
	font-size: medium;
	font-style: normal;
	font-variant: normal;
	font-weight: 300;
	line-height: 1.3;
	margin-bottom: 3px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	orphans: 1;
	page-break-after: auto;
	page-break-before: auto;
	text-align: left;
	text-decoration: none;
	text-indent: 0;
	text-transform: none;
	widows: 1;
}
p.TABLA-cabezote {
	-epub-hyphens: none;
	color: #457838;
	font-family: "Segoe UI", sans-serif;
	font-size: small;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	line-height: 1.1;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	orphans: 1;
	page-break-after: auto;
	page-break-before: auto;
	text-align: center;
	text-decoration: none;
	text-indent: 0;
	text-transform: none;
	widows: 1;
}
p.TABLA-texto {
	-epub-hyphens: none;
	color: #000000;
	font-family: "Segoe Light", sans-serif;
	font-size: small;
	font-style: normal;
	font-variant: normal;
	font-weight: 300;
	line-height: 1.211;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	orphans: 1;
	page-break-after: auto;
	page-break-before: auto;
	text-align: left;
	text-decoration: none;
	text-indent: 0;
	text-transform: none;
	widows: 1;
}
p.TABLA-texto-CENTRO {
	-epub-hyphens: none;
	color: #000000;
	font-family: "Segoe Light", sans-serif;
	font-size: small;
	font-style: normal;
	font-variant: normal;
	font-weight: 300;
	line-height: 1.182;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	orphans: 1;
	page-break-after: auto;
	page-break-before: auto;
	text-align: center;
	text-decoration: none;
	text-indent: 0;
	text-transform: none;
	widows: 1;
}
p.TITULO-0 {
	-epub-hyphens: none;
	color: #457838;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: x-large;
	font-variant: normal;
	font-variation-settings: "wght" 700;
	line-height: 1.375;
	margin-bottom: 3px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 9px;
	orphans: 1;
	page-break-after: auto;
	page-break-before: auto;
	text-align: left;
	text-decoration: none;
	text-indent: 0;
	text-transform: none;
	widows: 1;
}
p.TITULO-ART {
	-epub-hyphens: none;
	color: #000000;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-size: xx-large;
	font-variant: normal;
	font-variation-settings: "wght" 600;
	line-height: 1.2;
	margin-bottom: 14px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	orphans: 1;
	page-break-after: auto;
	page-break-before: auto;
	text-align: center;
	text-decoration: none;
	text-indent: 0;
	text-transform: none;
	widows: 1;
}
p.TITULO-ART-ingles {
	-epub-hyphens: none;
	color: #a1365e;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: x-large;
	font-variant: normal;
	font-variation-settings: "wght" 600;
	line-height: 1.25;
	margin-bottom: 14px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	orphans: 1;
	page-break-after: auto;
	page-break-before: auto;
	text-align: center;
	text-decoration: none;
	text-indent: 0;
	text-transform: none;
	widows: 1;
}
p.TITULO-Resumen {
	-epub-hyphens: none;
	color: #457838;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: x-large;
	font-variant: normal;
	font-variation-settings: "wght" 600;
	line-height: 1.2;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 14px;
	orphans: 1;
	page-break-after: auto;
	page-break-before: auto;
	text-align: left;
	text-decoration: none;
	text-indent: 0;
	text-transform: none;
	widows: 1;
}
p.fuente-tabla {
	color: #000000;
	font-family: "Segoe Light", sans-serif;
	font-size: small;
	font-style: normal;
	font-variant: normal;
	font-weight: 300;
	line-height: 1.222;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	orphans: 1;
	page-break-after: auto;
	page-break-before: auto;
	text-align: center;
	text-decoration: none;
	text-indent: 0;
	text-transform: none;
	widows: 1;
}
span.Footnote-reference {
	vertical-align:super;
}
span.Hiperv-nculo {
	color: #a1365e;
	font-size: small;
}
span.Resaltado-color {
	color:#457838;
	font-family:"Segoe Light", sans-serif;
	font-style:normal;
	font-weight:300;
}
span.Versalitas {
	font-variant:small-caps;
	text-transform:none;
}
span.cambria-math {
	font-family:Cambria, serif;
	font-style:normal;
	font-weight:normal;
}
span.negrita-tablas {
	font-family:"Segoe UI", sans-serif;
	font-style:normal;
	font-weight:bold;
}
td.CellOverride-1 {
	background-color:#dae4d7;
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-2 {
	background-color:#dae4d7;
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-3 {
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-4 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-5 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
p.ParaOverride-1 {
	margin-bottom: 0;
	text-align: center;
	font-size: medium;
}
p.ParaOverride-2 {
}
p.ParaOverride-3 {
	margin-bottom:0;
	margin-left:14px;
}
p.ParaOverride-4 {
	margin-left:14px;
}
p.ParaOverride-5 {
	text-align:left;
}
p.ParaOverride-6 {
	list-style-position:inside;
	list-style-type:none;
	margin-left:0;
	text-indent:0;
}
span.CharOverride-1 {
	color:#457838;
	font-family:"Segoe Light", sans-serif;
	font-style:normal;
	font-weight:300;
}
span.CharOverride-2 {
	-webkit-text-combine: none;
	color: #457838;
	font-family: "Segoe Light", sans-serif;
	font-size: medium;
	font-style: normal;
	font-variant: normal;
	font-weight: 300;
	text-decoration: none;
	text-transform: none;
}
span.CharOverride-3 {
	font-size:58%;
	vertical-align:super;
}
span.CharOverride-4 {
	-webkit-text-combine: none;
	color: #000000;
	font-family: "Segoe Light", sans-serif;
	font-size: medium;
	font-style: normal;
	font-variant: small-caps;
	font-weight: 300;
	text-decoration: none;
	text-transform: none;
}
span.CharOverride-5 {
	-webkit-text-combine: none;
	color: #000000;
	font-family: "Segoe Light", sans-serif;
	font-size: small;
	font-style: normal;
	font-variant: normal;
	font-weight: 300;
	text-decoration: none;
	text-transform: none;
}
span.CharOverride-6 {
	-webkit-text-combine:none;
	color:#000000;
	font-family:"Segoe Light", sans-serif;
	font-size:10px;
	font-style:italic;
	font-variant:normal;
	font-weight:300;
	text-decoration:none;
	text-transform:none;
}
span.CharOverride-7 {
	-webkit-text-combine:none;
	font-family:"Segoe Light", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	text-transform:none;
}
span.CharOverride-8 {
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-9 {
	font-size:58%;
	vertical-align:sub;
}
span.CharOverride-10 {
	-webkit-text-combine: none;
	color: #a1365e;
	font-family: "Segoe Light", sans-serif;
	font-size: small;
	font-style: normal;
	font-variant: normal;
	font-weight: 300;
	text-decoration: none;
	text-transform: none;
}
col._idGenTableRowColumn-1 {
	width:224px;
}
col._idGenTableRowColumn-2 {
	width:249px;
}
tr._idGenTableRowColumn-3 {
	min-height:17px;
}
col._idGenTableRowColumn-4 {
	width:179px;
}
col._idGenTableRowColumn-5 {
	width:113px;
}
col._idGenTableRowColumn-6 {
	width:117px;
}
col._idGenTableRowColumn-7 {
	width:62px;
}
col._idGenTableRowColumn-8 {
	width:61px;
}
col._idGenTableRowColumn-9 {
	width:55px;
}
col._idGenTableRowColumn-10 {
	width:70px;
}
col._idGenTableRowColumn-11 {
	width:73px;
}
col._idGenTableRowColumn-12 {
	width:64px;
}
col._idGenTableRowColumn-13 {
	width:71px;
}
col._idGenTableRowColumn-14 {
	width:67px;
}
col._idGenTableRowColumn-15 {
	width:68px;
}
col._idGenTableRowColumn-16 {
	width:111px;
}
table._idGenTablePara-1 {
	margin-left:auto;
	margin-right:auto;
}
img._idGenObjectAttribute-1 {
	height:218px;
	width:326px;
}
img._idGenObjectAttribute-2 {
	height:28px;
	width:122px;
}
img._idGenObjectAttribute-3 {
	height:194px;
	width:330px;
}
img._idGenObjectAttribute-4 {
	height:180px;
	width:423px;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 4px;
}
